# Generated by Django 3.0.5 on 2020-04-30 03:30

import authentication.models
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('authentication', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='customuser',
            name='curriculum_vitae',
            field=models.FileField(upload_to=authentication.models.user_directory_path),
        ),
    ]
